CREATE TABLE company (
    id                     UUID
                          CONSTRAINT company_pk  PRIMARY KEY,
    name                  VARCHAR(255) UNIQUE    NOT NULL,
    address               VARCHAR(255)           NOT NULL
);
